#!/usr/bin/env python3

def titlecase( sentence, exceptions ):
  sentence = sentence.lower().split(' ')
  out = [sentence[0].title()]

  for word in sentence[1:]:
    if word in exceptions:
      out.append(word)
    else:
      out.append(word.title())

  return ' '.join(out)

assert( titlecase( 'the quick brown fox jumps over the lazy dog', ['jumps', 'the', 'over'] ) ==	'The Quick Brown Fox jumps over the Lazy Dog' )
assert( titlecase( 'THE vitamins ARE IN my fresh CALIFORNIA raisins', ['are', 'is', 'in', 'your', 'my'] ) == 'The Vitamins are in my Fresh California Raisins' )
